#top-left-box
{
	position: relative;
	display: inline-block;
	width: 852px;
	height: 135px;
	float: left;
	text-align: center;
	z-index:2;
}
#top-center-box
{
	position: relative;
	display: inline-block;
	top: 12px;
	width: 264px;
	height: 110px;
	float: left;
	text-align: center;
	background:url(../images/viewer/navi_bg.png) no-repeat center center;
	z-index:1;
} 
#top-right-box
{
	position: relative;
	display: inline-block;
	width: 852px;
	height: 135px;
	float: left;
	text-align: center;
	z-index:2;
}

#wrap #top .icon-btn				{display: inline-block; cursor:pointer; height:106px; margin:0 27px; margin-top: 13px;}

#wrap #top .icon-gobook-btn			{background:url(../images/viewer/icon_gobook_btn.png) no-repeat; width:106px;}
#wrap #top .icon-list-btn			{background:url(../images/viewer/icon_list_btn.png) no-repeat; width:82px;}
#wrap #top .icon-sign-lang-btn		{background:url(../images/viewer/icon_sign_lang_off_btn.png) no-repeat; width:82px;}
#wrap #top .icon-sign-lang-btn.on	{background:url(../images/viewer/icon_sign_lang_on_btn.png) no-repeat; width:82px;}
#wrap #top .icon-am-btn				{background:url(../images/viewer/icon_am_btn.png) no-repeat; width:81px;}


#wrap #top .icon-print-btn			{background:url(../images/viewer/icon_print_btn.png) no-repeat; width:82px;}
#wrap #top .icon-search-btn			{background:url(../images/viewer/icon_search_btn.png) no-repeat; width:81px;}
#wrap #top .icon-reference-btn		{background:url(../images/viewer/icon_reference_btn.png) no-repeat; width:94px;}
#wrap #top .icon-bookmark-btn		{background:url(../images/viewer/icon_bookmark_btn.png) no-repeat; width:82px;}


#wrap #top .icon-ruler-btn		{background:url(../images/viewer/icon_ruler.png) no-repeat; width:82px;}
#wrap #top .icon-calculator-btn		{background:url(../images/viewer/icon_calculator.png) no-repeat; width:82px;}



#wrap #top .navi-page-btn			{display:inline-block; cursor:pointer; vertical-align:top; margin:0px 2px; margin-top: 22px;}
#wrap #top .navi-first-move-btn		{background:url(../images/viewer/navi_first_move_btn.png) no-repeat; width:67px; height:67px;}
#wrap #top .navi-prev-move-btn		{background:url(../images/viewer/navi_prev_move_btn.png) no-repeat; width:68px; height:67px;}
#wrap #top .navi-next-move-btn		{background:url(../images/viewer/navi_next_move_btn.png) no-repeat; width:67px; height:67px;}
#wrap #top .navi-last-move-btn		{background:url(../images/viewer/navi_last_move_btn.png) no-repeat; width:67px; height:67px;}
#wrap #top .navi-page-text			{min-width:240px; font-size:50px; color:#fff; padding-top:5px; box-sizing:border-box; cursor:default;}
#wrap #top .navi-page-text .cur-page{color:#aae8e5;}

.ui-sub-navi-btn
{
	position:absolute;
	top:50%;
	margin-top:-37px;
	cursor:pointer;
	width:50px;
	height:75px;
}
#ui-sub-prev-btn{left:10px; background:url(../images/viewer/viewer_prev_btn.png);}
#ui-sub-next-btn{right:10px; background:url(../images/viewer/viewer_next_btn.png);}